<div class="menu">
    {% if  is_granted('IS_AUTHENTICATED_FULLY') %}
        <div class="back"><i class="fas fa-chevron-left"></i></div>
        <div class="un lien"><a href="{{ path('histoire_index') }}">Bienvenue {{ app.user.prenom }} {{ app.user.nom }}</a></div>
        <div class="deux lien"><a href="{{ path('histoire_index') }}">Accueil</a></div>
        <div class="trois lien"><a href="{{ path('creer_histoire') }}">Ajouter une histoire</a></div>
        <img src='{{ asset('/image/logo.png') }}' class="logo" alt="" srcset="">
        <div class="quatre lien"><a href="{{ path('creer_chapitre') }}">Ajouter un chapitre</a></div>
        <div class="cinq lien"><a href="{{ path('lier_chapitre') }}">Lier un chapitre</a></div>
        <div class="six lien"><a href="{{ path('app_logout') }}">Logout</a></div>
    {% else %}

        <div class="back"><i class="fas fa-chevron-left"></i></div>
        <div class="un lien"></div>
        <div class="deux lien"></div>
        <div class="trois lien"><a href="{{ path('app_login') }}">Login</a></div>
        <img src='./image/logo.png' class="logo" alt="" srcset="">
        <div class="quatre lien"><a href="{{ path('user_registration') }}">Register</a></div>
        <div class="cinq lien"></div>
        <div class="six lien"></div>

    {% endif %}

</div>

